Subject: Re: [bug#29852] [PATCH] gnu: gnome-online-accounts: Update to 3.26.2.

From: Leo Famulari <[email-masked]>
Date: Tue, 26 Dec 2017 13:45:30 -0500

On Tue, Dec 26, 2017 at 01:57:55AM +0100, Tobias Geerinckx-Rice wrote:
> This removes telepathy support, which is actively discouraged upstream:
> <https://git.gnome.org/browse/gnome-online-accounts/commit/?id=a65ebfe1069>.
> 
> * gnu/packages/gnome.scm (gnome-online-accounts): Update to 3.26.2.
> [inputs]: Remove telepathy-glib.
> ---
> 
> Guix,
> 
> 'S per the link above, Telepathy support is now disabled:
> 
>    “Telepathy is very weakly maintained, and so is Empathy while Polari
>     has its own account configuration UI.”
> 
> If you're a happy Telepathy user who thinks we should make a distro
> choice to enable it anyway, don't hesitate to protest.

Okay, if nobody speaks up in favor of it, please feel free to push the
patch.